@charset "utf-8";

@media screen and (max-width: 640px) {

html, body {
	width: 100%;
	height: 100%;
	background: #fff;
	color: #333;
}
body {
	-webkit-text-size-adjust: 100%;
}
.pc {
	display: none !important;
}
img {
	width: 100%;
}
#contaner {
	padding-top: 60px;
	width: auto;
	right: 0%;
	position: relative;
	background: #fff;
	z-index: 10;
	box-shadow: none;
	top: 0;
}
#contaner.open #overlay {
	content: "";
	top: 0;
	left: 0;
	position: absolute;
	height: 100%;
	background: #000;
	width: 100%;
	z-index: 100;
	opacity: 0;
}
#main section {
	margin: 0 0 50px;
}

/* -----------------------------------------------------------------------------

	ヘッダー

----------------------------------------------------------------------------- */
header {
	position: fixed;
	background: #fff;
	width: 100%;
	top: 0;
	right: 0%;
	z-index: 100;
	border-bottom: 2px solid #ccc;
	height: 60px;
}
header h1 img,
header p.logo img {
	width: 83px;
	padding: 14px;
}
header .inner div {
	display: none;
}

/* ナビ
---------------------------------------------*/
nav.sp {
	width: 80%;
	height: 100%;
	position: fixed;
	z-index: 1;
	top: 0;
	right: 0;
	padding-bottom: 50px;
	background: #004d9f;
	height: 100%;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
	display: none;
}
nav.sp .inner {
	width: 100%;
  height: 100%;
  overflow-y: auto;
}
nav.sp > ul > li {
	border-bottom: 1px solid #0063cc;
	background: url(../img/sp/bg_nav_shadow.png) left top repeat-y;
}
nav.sp > ul > li > a {
	padding: 15px 20px;
	display: block;
	color: #fff !important;
	background: #004d9f;
	position: relative;
}
nav.sp > ul > li > a:before  {
	border-right: 1px solid #fff;
	border-top: 1px solid #fff;
	content: "";
	height: 5px;
	right: 15px;
	position: absolute;
	transform: rotate(135deg);
	-webkit-transform: rotate(135deg);
	top: 50%;
	width: 5px;
	margin-top: -6px;
}
nav.sp > ul > li > a.open:before  {
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	margin-top: -3px;
}
nav.sp > ul ul > li > a {
	padding: 15px 20px;
	border-bottom: 1px dotted #ccc;
	display: block;
	position: relative;
	color: #333 !important;
	font-size: 91%;
	background: url(../img/sp/bg_nav_shadow.png) left top repeat-y #fff;
}
nav.sp > ul ul > li:first-child > a {
	background: url(../img/sp/bg_nav_shadow.png) left top repeat-y #dbf3ff;
}
nav.sp > ul ul > li:last-child > a {
	border: none;
}
nav.sp > ul ul {
	display: none;
}
nav.sp > ul ul > li > a:before {
	border-right: 1px solid #0098ee;
	border-top: 1px solid #0098ee;
	content: "";
	height: 5px;
	right: 15px;
	position: absolute;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	top: 50%;
	width: 5px;
	margin-top: -3px;
}
nav.sp p.lang {
	margin: 6px;
	background: #f1f1f1;
}
nav.sp p.lang a {
	position: relative;
	padding: 15px 15px;
	display: block;
	color: #666;
}
nav.sp p.lang a:before  {
	border-right: 1px solid #0098ee;
	border-top: 1px solid #0098ee;
	content: "";
	height: 5px;
	right: 10px;
	position: absolute;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	top: 50%;
	width: 5px;
	margin-top: -6px;
}
nav.sp dl {
	font-size: 92%;
	background: #f1f1f1;
	margin: 6px 6px 100px 6px;
}
nav.sp dl dt {
	padding: 15px 15px;
	color: #666;
	position: relative;
}
nav.sp dl dt:before {
	border-right: 1px solid #999;
	border-top: 1px solid #999;
	content: "";
	height: 5px;
	right: 15px;
	position: absolute;
	transform: rotate(135deg);
	-webkit-transform: rotate(135deg);
	top: 50%;
	width: 5px;
	margin-top: -6px;
}
nav.sp dl dt.open:before {
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	margin-top: -3px;
}
nav.sp dl dd {
	display: none;
}
nav.sp dl li a {
	padding: 15px 20px;
	display: block;
	border-top: 1px dotted #ccc;
	color: #666 !important;
	position: relative;
}
nav.sp dl li:first-child a {
	border-top: 1px solid #ccc;
}
nav.sp dl li a:before {
	border-right: 1px solid #999;
	border-top: 1px solid #999;
	content: "";
	height: 5px;
	right: 15px;
	position: absolute;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	top: 50%;
	width: 5px;
	margin-top: -4px;
}

/* google検索
--------------------------------------------------------------- */
#googleSearch {
	padding: 6px;
	height: 36px;
	border-bottom: 1px solid #0063cc;
}
#googleSearch .gsc-input {
	padding-right: 0 !important;
	height: 32px !important;
	line-height: 32px;
	background-size: initial !important;
	border: none;
	font-size:16px;
	background-position: 0 center !important;
}
#googleSearch .gscb_a {
	vertical-align: middle;
}
#googleSearch input.gsc-search-button,
#googleSearch input.gsc-search-button:hover,
#googleSearch input.gsc-search-button:focus {
	opacity: 0;
	width: 33px;
	height: 25px;
	margin: 0;
	padding: 0;
}
#googleSearch td.gsc-search-button {
	background: url(../img/sp/icon_search.png) center center no-repeat #fff;
	background-size: 16px;
	padding: 0 2px;
}
#googleSearch .gsc-input-box {
	border: none;
	height: 36px;
}
#googleSearch .gsib_a {
	padding: 2px 0 0 10px;
}
#googleSearch table.gsc-search-box {
	background-color: #fff;
}
#googleSearch .gsc-clear-button,
#googleSearch .gsc-branding-text,
#googleSearch .gsc-branding-img {
	display: none;
}
.cse .gsc-control-cse, .gsc-control-cse{
	padding: 0 !important;
}
/* メニューボタン
---------------------------------------------*/
#menuBtn {
	display: block;
	position: relative;
	overflow: hidden;
	margin: 0;
	padding: 0;
	width: 45px;
	height: 45px;
	font-size: 0;
	text-indent: -9999px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	box-shadow: none;
	border-radius: none;
	border: none;
	cursor: pointer;
	-webkit-transition: background 0.3s;
	transition: background 0.3s;
}
#menuBtn a {
	width: 45px;
	height: 45px;
	display: block;
}
#menuBtn:focus {
	outline: none;
}
#menuBtn span {
	display: block;
	position: absolute;
	top: 14px;
	left: 7px;
	right: 7px;
	height: 4px;
	background: #a3a3a3;
}
#menuBtn span::before,
#menuBtn span::after {
	position: absolute;
	display: block;
	left: 0;
	width: 100%;
	height: 4px;
	background-color: #a3a3a3;
	content: "";
}
#menuBtn span::before {
	top: 50%;
	margin-top: -10px;
}
#menuBtn span::after {
	bottom: 50%;
	margin-bottom: -10px;
}
#menuBtn {
	background: url(../img/sp/btn_menu.png) center 31px no-repeat #fff;
	background-size: 80%;
	position: absolute;
	top: 5px;
	right: 5px;
	z-index: 1000;
	border: 2px solid #a3a3a3;
}
#menuBtn.active {
	background: url(../img/sp/btn_close.png) center 31px no-repeat #ffd800;
	background-size: 80%;
}
#menuBtn span {
	-webkit-transition: background 0s 0.3s;
	transition: background 0s 0.3s;
}
#menuBtn span::before,
#menuBtn span::after {
	-webkit-transition-duration: 0.3s, 0.3s;
	transition-duration: 0.3s, 0.3s;
	-webkit-transition-delay: 0.3s, 0s;
	transition-delay: 0.3s, 0s;
}
#menuBtn span::before {
	-webkit-transition-property: top, -webkit-transform;
	transition-property: top, transform;
}
#menuBtn span::after {
	-webkit-transition-property: bottom, -webkit-transform;
	transition-property: bottom, transform;
}

/* menu open */
#menuBtn.active {
	background-color: #fff;
}
#menuBtn.active span {
	background: none;
}
#menuBtn.active span::before {
	top: 10px;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
#menuBtn.active span::after {
	bottom: 10px;
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

#menuBtn.active span::before,
#menuBtn.active span::after {
	-webkit-transition-delay: 0s, 0.3s;
	transition-delay: 0s, 0.3s;
}

/* -----------------------------------------------------------------------------

	サイドナビ

----------------------------------------------------------------------------- */
.sub #side {
	margin: 10px
}
.sub #side h3 a{
	display: block;
	background: #004d9f;
	color: #fff;
	text-align: center;
	padding: 15px 0;
	font-weight: normal;
	text-decoration: none;
	font-size: 115%;
}
.sub #side h3 a:hover{
	background: #4478cf;
	color: #fff;
	text-decoration: none;
}
.sub #side nav > ul li a {
	padding: 16px 0 16px 40px;
	display: block;
	font-size: 91%;
	border-top: 1px dotted #d7d7d7;
	color: #333;
	position: relative;
}
.sub #side nav > ul li a:before {
	border-right: 1px solid #004da0;
	border-top: 1px solid #004da0;
	content: "";
	height: 5px;
	left: 20px;
	position: absolute;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	top: 50%;
	width: 5px;
	margin-top: -1%;
}
.sub #side nav > ul > li > a.active {
	background-color: #dbf3ff;
}
.sub #side nav > ul > li > a.active+ul a {
	border-top: 1px dotted #d7d7d7;
}
.sub #side nav > ul > li > a.active:before {
	transform: rotate(135deg);
	-webkit-transform: rotate(135deg);
}
.sub #side nav > ul > li.single > a.active:before {
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
}
.sub #side nav > ul ul li a.activeSub {
	background-color: #f5f6f7;
	color: #004d9f;
}
.sub #side nav > ul li:first-child a {
	border: none;
}
.sub #side nav > ul {
	border: 1px solid #d7d7d7;
	margin: 0 0 20px;
}
.sub #side nav > ul ul {
	display: none;
}
.sub #side nav > ul ul li a {
	padding-left: 50px;
}
.sub #side nav > ul ul li a:before {
	left: 30px;
}
.sub #side nav > ul li a.active + ul {
	display: block;
}
.sub #side ul.bnr {
	border: none;
}
.sub #side ul.bnr li {
	margin: 0 0 10px;
	text-align: center;
}
.sub #side ul.bnr li img {
	width: 250px;
}
.sub #side ul.bnr li a {
	border: none;
	padding: 0;
}

/* -----------------------------------------------------------------------------

	フッター

----------------------------------------------------------------------------- */
footer > .inner ul li a {
	border-bottom: 1px solid #e9e9e9;
	padding: 5% 3%;
	display: block;
	color: #333;
	position: relative;
}
footer > .inner ul li:first-child a {
	border-top: 2px solid #004da0;
}
footer > .inner ul li:last-child a {
	border-bottom: 2px solid #004da0;
}
footer > .inner ul li a:before {
	border-right: 1px solid #004da0;
	border-top: 1px solid #004da0;
	content: "";
	height: 5px;
	right: 10px;
	position: absolute;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	top: 50%;
	width: 5px;
	margin-top: -1%;
}
small {
	text-align: center;
	display: block;
	padding: 5% 0;
}

/* ページトップ
---------------------------------------------*/
.pageTop {
	text-align: center;
	padding: 8% 0 4%;
}
.pageTop a {
	font-size: 84%;
	color: #999 !important;
	padding-top: 24px;
	position: relative;
}
.pageTop a:after {
	border-right: 2px solid #ccc;
	border-top: 2px solid #ccc;
	content: "";
	height: 7px;
	right: 30px;
	position: absolute;
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	top: 13px;
	width: 7px;
}

/* -----------------------------------------------------------------------------

	ニュース一覧

----------------------------------------------------------------------------- */
.newsList article a,
.newsList article > span {
	padding: 12px 20px 15px 20px;
	display: block;
	border-bottom: 1px dotted #ccc;
	color: #333;
	line-height: 1.6;
	position: relative;
}
.newsList article:first-child a,
.newsList article:first-child > span {
	border-top: 1px dotted #ccc;
}
.newsList article a:before {
	border-right: 1px solid #ccc;
	border-top: 1px solid #ccc;
	content: "";
	height: 5px;
	right: 10px;
	position: absolute;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	top: 50%;
	width: 5px;
	margin-top: -1%;
}
.newsList article a span {
	color: #666 !important;
	margin-right: 5px;
	font-size: 91%;
}
.newsList article a .ttl span {
	position: relative;
	padding-left: 15px;
	margin-left: 5px;
	padding-top: 2px;
}
.newsList article a .ttl span:after {
	content: "";
	background: url(../img/sp/icon_pdf.png) 0 0 no-repeat;
	background-size: 65%;
	position: absolute;
	top: 2px;
	left: 0;
	width: 28px;
	height: 26px;
}
.newsList article a time,
.newsList article > span time {
	color: #666;
	font-size: 91%;
	margin-right: 3px;
}
.newsList article a .ttl,
.newsList article > span .ttl {
	font-weight: normal;
	display: block;
	margin-top: 4px;
}
.newsList a p,
.newsList article > span p {
	color: #fff;
	display: inline-block;
	text-align: center;
	font-size: 91%;
	width: 106px;
	padding: 0 0 0 3px;
}


/* -----------------------------------------------------------------------------

	カテゴリートップ

----------------------------------------------------------------------------- */

/* MV
---------------------------------------------*/
.mvSub h1 {
	color: #004d9f;
	height: 90px;
	width: 640px;
	display: table-cell;
	vertical-align: middle;
	font-size: 137%;
	padding-left: 48px;
	border-bottom: 2px solid #ccc;
}

/* 新着情報 */
.mvSub dl.news {
	background: #f7f7f7;
	margin: 10px;
}
.mvSub dl.news dt {
	color: #004d9f;
	border-bottom: 1px solid #004d9f;
	padding: 10px;
	font-size: 114%;
}
.mvSub dl.news dd {
	padding: 10px;
	line-height: 1.4;
}
.mvSub dl.news dd ul li a {
	padding: 10px 0px 10px 15px;
	display: block;
	position: relative;
}
.mvSub dl.news dd ul li a:before {
    border-right: 1px solid #004d9f;
    border-top: 1px solid #004d9f;
    content: "";
    height: 5px;
    left: 0;
    position: absolute;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    top:20px;
    width: 5px;
    margin-top: -1%;}

/* コンテンツ
---------------------------------------------*/
.categoryTop .navList > ul {
	padding: 0 10px;
}
.categoryTop .navList > ul > li {
	margin: 0 0 10px;
	width:48.5%;
	float: left;
	background: #f7f7f7;
	position: relative;
}
.categoryTop .navList li.blank a:after {
	position: absolute;
	top: 3px;
	right: 6px;
}
.categoryTop .navList > ul > li:nth-child(even) {
	float: right;
}
.categoryTop .navList h2 {
	display: block;
	position: relative;
	padding: 0 32px 0 6px;
	line-height: 1.2;
	position: relative;
}
.categoryTop .navList h2:after {
	content: "";
	position: absolute;
	width: 16px;
	height: 16px;
	top: 50%;
	right: 10px;
	border-radius: 12px;
	margin-top: -8px;
	background: #004da0;
}
.categoryTop .navList h2:before {
	border-right: 2px solid #fff;
	border-top: 2px solid #fff;
	content: "";
	height: 4px;
	right: 16px;
	position: absolute;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	top: 50%;
	width: 4px;
	margin-top: -3px;
	z-index: 1;
}
.categoryTop .navList h2 span {
	font-size: 107%;
	height: 53px;
	width: 100%;
	display: table-cell;
	vertical-align: middle;
	position: relative;
}
.categoryTop .navList figure {
	line-height: 0;
}

/* 一覧ボタン */
.newsList ul {
	text-align: center;
	background: #f1f1f1;
	padding: 10px;
	margin-top: -1px;
	position: relative;
}
.newsList ul a {
	background: #fff;
	display: block;
	padding: 12px 10px;
	color: #333;
	position: relative;
	line-height: 1.2;
}
.newsList ul a:before {
	border-right: 2px solid #fff;
	border-top: 2px solid #fff;
	content: "";
	height: 4px;
	right: 16px;
	position: absolute;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	top: 50%;
	width: 4px;
	margin-top: -3px;
	z-index: 1;
}
.newsList ul a:after {
	content: "";
	position: absolute;
	width: 16px;
	height: 16px;
	top: 50%;
	right: 10px;
	border-radius: 12px;
	margin-top: -8px;
}

/* アイコンカラー */
.corporate .newsList ul a:after {
    background: #2fabf1;
}
.business .newsList ul a:after {
    background: #7ad8cc;
}
.technology .newsList ul a:after {
    background: #b38bbc;
}
.csr .newsList ul a:after {
    background: #d5dd4e;
}
.ir .newsList ul a:after {
    background: #77de4e;
}
.recruit .newsList ul a:after {
    background: #ef8e87;
}

/* IR　フリーエリア
---------------------------------------------*/
div.freeArea{
	padding: 0 10px;
}
div.freeArea .pdf{
	width: 16px;
}

/* 関連サイト
---------------------------------------------*/
.categoryTop .links {
	margin-bottom: 0 !important;
}
.links ul {
	padding: 0 10px;
}
.links ul li {
	margin: 0 0 10px;
}
.links ul li:last-child {
	margin-bottom: 0;
}
.categoryTop .links ul li a:after {
	display: none;
}
.links .type02 {
	margin-bottom: 0;
}
.links .type02:before {
	background-color: #f1bd2f !important;
}

/* -----------------------------------------------------------------------------

	共通パーツ

----------------------------------------------------------------------------- */

/* 見出しタイトル
---------------------------------------------*/
h1.type01,
h2.type01,
h3.type01 {
	color: #004d9f;
	font-size: 145%;
	padding: 20px 0 20px 10px;
}
h2.type02,
h3.type02 {
	color: #333;
	font-size: 123%;
	border-top: 2px solid #e9e9e9;
	padding: 20px 10px;
	position: relative;
	line-height: 1.4;
}
h2.type02:before,
h3.type02:before {
	content: "";
	position: absolute;
	top: -2px;
	left: 0;
	width: 100px;
	height: 2px;
	background-color: #aaa;
}
h2.type02.borderBtm,
h3.type02.borderBtm {
	border-bottom: 2px solid #e9e9e9;
	margin-bottom: 0;
}
h2.type03,
h3.type03 {
	font-size: 114%;
	color: #004d9f;
	margin: 0 10px 20px;
	line-height: 1.4;
}
h3.type04,
h4.type04 {
	font-size: 107%;
	color: #333;
	margin: 0 10px 20px 10px;
	line-height: 1.4;
}
h5.type05 {
	font-size: 107%;
	color: #004d9f;
	margin: 0 0 20px 10px;
	line-height: 1.4;
}

/* ボーダーカラー */
.corporate h2.type02:before,
.corporate h3.type02:before {
	background-color: #2fabf1;
}
.business h2.type02:before,
.business h3.type02:before {
	background-color: #7ad8cc;
}
.products h2.type02:before,
.products h3.type02:before {
	background-color: #7ad8cc;
}
.technology h2.type02:before,
.technology h3.type02:before {
	background-color: #b38bbc;
}
.csr h2.type02:before,
.csr h3.type02:before {
	background-color: #d5dd4e;
}
.ir h2.type02:before,
.ir h3.type02:before {
	background-color: #77de4e;
}
.recruit h2.type02:before,
.recruit h3.type02:before {
	background-color: #ef8e87;
}

/* 注釈テキスト
---------------------------------------------*/
.notes {
    font-size: 91%;
}

/* 配置用クラス text-align
---------------------------------------------*/
.alignCenter {
	text-align: center;
}
.alignRight {
	text-align: right;
}
.alignLeft {
	text-align: left;
}


/* レイアウトクラス
---------------------------------------------*/
p+.layoutRightLeft,
p+.layoutLeftRight {
	margin-top: 13px;
}
.layoutRightLeft .parts01,
.layoutLeftRight .parts01 {
	margin-bottom: 10px;
}
.col3 > ul li,
.col4 > ul li {
	margin-bottom: 30px;
}
/* テキストリンク
---------------------------------------------*/
/* テキストリンク01 */
a.linkType01 {
	padding-left: 15px;
	position: relative;
	color: #333 !important;
	text-decoration: underline;
}
a.linkType01:before {
	border-right: 1px solid #333;
	border-top: 1px solid #333;
	content: "";
	height: 5px;
	left: 0;
	position: absolute;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	top: 7px;
	width: 5px;
}
/* テキストリンク02 */
a.linkType02 {
	color: #333;
	text-decoration: underline;
}
a.linkType02:hover {
	color: #044da3;
}
/* テキストリンク03 */
a.linkType03 {
	padding-left: 15px;
	position: relative;
	color: #333 !important;
	text-decoration: underline;
}
a.linkType03:before {
	border-right: 1px solid #044da3;
	border-top: 1px solid #044da3;
	content: "";
	height: 5px;
	left: 0;
	position: absolute;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	top: 7px;
	width: 5px;
}
a.linkType03:hover {
	color: #044da3 !important;
	text-decoration: underline;
}
/* テキストリンク05 */
a.linkType05 {
	position: relative;
	width: 25px;
	color: #fff !important;
	background-color: #004DA0;
	text-decoration: none;
	border-radius:8px;
	padding: 2px 28px 1px 9px;
}
a.linkType05:after {
	background: url(../img/icon_arw_white1.png)left center no-repeat;
  width: 16px;
	height: 16px;
	display: inline-block;
	content: "";
	position: absolute;
	top:3px;
	left: 40px;
}
a.linkType05:hover {
	background-color: #6894C8;
	text-decoration: none;
}
/* PDFアイコン
---------------------------------------------*/
.linkPDF {
	color: #333 !important;
}
.linkPDF span {
	position: relative;
	padding-left: 20px;
	margin-left: 5px;
}
.linkPDF span:after {
	content: url(../img/icon_pdf.png);
	position: absolute;
	top: 1px;
	left: 0;
}

/* 外部リンクアイコン
---------------------------------------------*/
.blank a:after {
	content: url(../img/icon_blank.png);
	margin-left: 5px;
}

/* ボタン
---------------------------------------------*/
.btnType01 {
	margin: 30px auto;
	text-align: center;
}
.btnType01 a {
	border-radius: 5px;
	color: #fff;
	font-size: 129%;
	padding: 12px 40px 12px 40px;
	background: #004da0;
	display: block;
	margin: 0 10px;
	position: relative;
}
.btnType01 a:after {
	content: "";
	position: absolute;
	width: 16px;
	height: 16px;
	top: 50%;
	right: 14px;
	border-radius: 12px;
	margin-top: -8px;
	background: #fff;
}
.btnType01 a:before {
	border-right: 2px solid #004da0;
	border-top: 2px solid #004da0;
	content: "";
	height: 4px;
	right: 20px;
	position: absolute;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	top: 50%;
	width: 4px;
	margin-top: -3px;
	z-index: 1;
}
.btnType02 {
	text-align: center;
}
.btnType02 a {
	border-radius: 5px;
	color: #fff;
	font-size: 129%;
	padding: 12px 40px 12px 40px;
	background: #004da0;
	display: block;
	margin: 0 10px;
	position: relative;
}
.btnType02 a:after {
	content: "";
	position: absolute;
	width: 16px;
	height: 16px;
	top: 50%;
	left: 14px;
	border-radius: 12px;
	margin-top: -8px;
	background: #fff;
}
.btnType02 a:before {
	border-right: 2px solid #004da0;
	border-top: 2px solid #004da0;
	content: "";
	height: 4px;
	left: 20px;
	position: absolute;
	transform: rotate(-135deg);
	-webkit-transform: rotate(-135deg);
	top: 50%;
	width: 4px;
	margin-top: -3px;
	z-index: 1;
}
.btnType03 {
	margin: 30px auto;
	text-align: center;
}
.btnType03 a {
	border-radius: 5px;
	color: #fff;
	font-size: 129%;
	padding: 12px 40px 12px 40px;
	background: #044da3;
	display: block;
	margin: 0 10px;
	position: relative;
}
.btnType03 a span {
	padding-right: 5px;
}
.btnType03 a span:after {
	margin-top: -8px;
	content: url(../img/icon_blank2.png);
	position: absolute;
  top: 8px;
  right: 7px;
	background: #004DA0;
}
.btnType03 a span:before {
}
.btnType03 a:hover {
	background-color: #6894c8;
}
/* 外部リンク
---------------------------------------------*/
p+.externalLink {
	margin-top: 13px;
}
.externalLink {
	padding: 0 10px;
}
.externalLink dt {
	font-size: 91%;
	background: #f1f1f1;
	font-weight: bold;
	text-align: center;
	padding: 2px 0 0px;
	margin: 0 0 10px;
}
.externalLink dd {
	font-size: 84%;
	padding: 3px 0 1px;
	margin: 0 0 10px;
}
.externalLink dd li {
	float: left;
	margin: 0 20px 15px 0;
	width: 45%;
}
.externalLink dd li:nth-child(even) {
	margin-right: 0;
}
.externalLink dd li a {
	color: #333;
}
.externalLink dd li a:hover {
	color: #044da0;
}
ul.anchorList {
	background: #f8f8f8;
	padding: 20px 20px 0 20px;
	border-radius: 5px;
	margin: 0 10px 40px;
}
ul.anchorList li {
	padding: 0 10px 20px 20px;
	font-size: 115%;
	line-height: 1.4 !important;
	text-indent: -1.4em;
}
ul.anchorList li a {
	color: #333;
	padding-left: 22px;
	position: relative;
}
ul.anchorList li a:before {
	border-right: 2px solid #fff;
	border-top: 2px solid #fff;
	content: "";
	height: 4px;
	left: 5px;
	position: absolute;
	transform: rotate(135deg);
	-webkit-transform: rotate(135deg);
	top: 5px;
	width: 4px;
	z-index: 1;
}
ul.anchorList li a:after {
	content: "";
	position: absolute;
	width: 16px;
	height: 16px;
	top: 1px;
	left: 0;
	border-radius: 12px;
	background: #004da0;
}
/* コメント
---------------------------------------------*/
#main .comment {
	background: #f8f8f8;
	border-radius: 5px;
	padding: 18px 20px;
	margin: 30px 10px;
}
#main .comment dt {
	font-size: 107%;
	font-weight: bold;
	color: #333;
	margin: 0 0 2px;
}
#main .comment dd {
	color: #333;
}
#main .comment dd + dt{
	margin-top: 13px;
}
#main .comment.pht dl {
	float: right;
}
#main .comment.pht img {
	margin-top: 10px;
}
#main .comment.linksRelated li {
	margin-top: 6px;
}

/* テーブル
---------------------------------------------*/
table.tblType01 {
	width: auto;
	margin: 0 10px;
	border: 1px solid #d9d9d9;
	display: block;
	text-align: center;
}
table.tblType01 thead,
table.tblType01 tbody,
table.tblType01 tfoot {
	display: block;
}
table.tblType01 tr {
	display: block;
}
table.tblType01 tr + tr {
	border-top: 1px solid #d9d9d9;
}
table.tblType01 th {
	background: #f8f8f8;
	padding: 10px 16px;
	border-bottom: 1px solid #d9d9d9;
	display: block;
}
table.tblType01 td {
	padding: 16px;
	display: block;
}
table.tblType02 {
	width: auto;
	margin: 0 10px;
	table-layout: fixed;
}
table.tblType02 thead {
	background: #CCC;
	text-align: center;
}
table.tblType02 th {
	font-weight: normal;
}
table.tblType02 th,
table.tblType02 td {
	padding: 20px;
	border: 1px solid #d9d9d9;
	vertical-align: middle;
}
table.tblType03 {
	width: auto;
	margin: 0 10px;
	table-layout: fixed;
}
table.tblType03 th {
	background: #f8f8f8;
}
table.tblType03 th,
table.tblType03 td {
	padding: 20px;
	border: 1px solid #d9d9d9;
	vertical-align: middle;
}
table.tblType04 {
	margin: 0 auto 13px;
	color: #333;
}
table.tblType04 th {
	background: #eff6fc;
	padding: 10px;
	border: 1px solid #90b1d9;
	font-size: 100%;
	vertical-align: middle;
	color: #044da3;
	font-weight: 300;
	letter-spacing: 0.1em;
}
table.tblType04 td {
	border: 1px solid #90B1D9;
	padding: 10px;
	vertical-align: middle;
}
table.tblType05 {
	width: 100%;
	border: 1px solid #d9d9d9;
	color: #333;
}
table.tblType05 th {
	background: #f8f8f8;
	padding: 4px;
	border: 1px solid #d9d9d9;
	vertical-align: middle;
}
table.tblType05 td {
	border: 1px solid #d9d9d9;
	padding: 5px 10px;
	vertical-align: middle;
}
.largeImg {
	margin: 20px 0 40px;
}
.largeImg a {
	padding: 10px 0 10px 25px;
	width: 200px;
	margin: 0 auto;
	display: block;
	color: #fff;
	background: url(../img/sp/icon_large.png) 21px center no-repeat #004d9f;
	background-size: 20px;
	text-align: center;
}

/* レイアウト
---------------------------------------------*/
.inside {
  padding: 0 10px;
}

/* インデント
---------------------------------------------*/
.indent {
	text-indent: -1em;
	padding-left: 1em;
}
.indent2 {
	text-indent: -2em;
	padding-left: 2em;
}	
/* アスタリスク
---------------------------------------------*/
#main p.asterisk {
	display: block;
	margin-left: 1.5em;
	text-indent: -1.5em;
	line-height: 1.6;
}
#main p.asterisk:before {
  content: "※ " ;
}	
#main ul.asterisk li{
	display: block;
	margin-left: 1.5em;
	text-indent: -1.5em;
	line-height: 1.6;
}
#main ul.asterisk li:before{
	content: "※ " ;
}
}

